{
  "verseBefore": "Hẳn là Đức Giê-hô-va đã chọn Si-ôn; \\q1 Ngài muốn đặt ngai mình tại đó.\n\\q",
  "verseAfter": "Hẳn là Chúa Hằng Hữu đã chọn Si-ôn; \\q1 Ngài muốn đặt ngai mình tại đó.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 132,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T07:39:40.131Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 132,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_132"
  }
}
